.sub h1,
.sub .sub-menu-wrap {
	display: none;
}
.sub {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% 220px;
	background-image: url(/pub/site/jewfri/images/sub/sch_bg_m.png);
}
@media (min-width: 991px) {
	.sub {
		background-size: auto 260px;
		background-image: url(/pub/site/jewfri/images/sub/sch_bg.jpg);
	}
}

.sub .sub-contents {
	padding-top: 0;
}

.text-purple {
	color: #4747d0;
}
.text-black {
	color: #222;
}


.search-input {
	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
	height: 220px;
}
@media (min-width: 991px) {
	.search-input {
		height: 260px;
	}
}
.search-input form .input-title {
	margin-bottom: 20px;
	color: #2d2d59;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
@media (min-width: 991px) {
	.search-input form .input-title {
		margin-bottom: 30px;
		font-size: 30px;
	}
}
.search-input form .input-wrap {
	display: flex;
	width: 100%;
}
@media (min-width: 991px) {
	.search-input form .input-title {
		margin-bottom: 30px;
		font-size: 30px;
	}
}

@media (min-width: 991px) {
	.search-input form .input-wrap {
		width: 620px;
	}
}
.search-input form .input-wrap .input-box {
	display: inline-flex;
	width: calc( 100% - 46px );
	height: 56px;
	padding: 15px;
	border-radius: 16px;
	border: solid 2px #6666d5;
	background-color: #fff;
}
@media (min-width: 991px) {
	.search-input form .input-wrap .input-box {
		width: calc( 100% - 54px );
		height: 64px;
		padding: 15px 20px;
		border-radius: 16px;
	}
}
.search-input form .input-wrap .input-box select {
	width: 80px;
	color: #555;
	font-size: 14px;
	border: none;
	background: transparent;
}
@media (min-width: 991px) {
	.search-input form .input-wrap .input-box select {
		font-size: 16px;
	}
}
.search-input form .input-wrap .input-box input {
	width: calc( 100% - 90px );
	margin-left: 10px;
	padding-left: 10px;
	color: #555;
	font-size: 14px;
	border: none;
	border-left: 1px solid #d8d8d8;
	background: transparent;
}
@media (min-width: 991px) {
	.search-input form .input-wrap .input-box input {
		width: calc( 100% - 100px );
		margin-left: 20px;
		padding-left: 20px;
		font-size: 16px;
	}
}
.search-input form .input-wrap button {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	width: 56px;
	height: 56px;
	margin-left: -10px;
	color: #fff;
	font-size: 20px;
	border: none;
	border-radius: 20px;
	background-color: #6666d5;
}
@media (min-width: 991px) {
	.search-input form .input-wrap button {
		width: 64px;
		height: 64px;
	}
}

.search-result {
	margin-top: 50px;
}
@media (min-width: 991px) {
	.search-result {
		margin-top: 80px;
	}
}
.search-result .result-total {
	margin-bottom: 20px;
	color: #555;
	font-size: 16px;
	text-align: center;
}
@media (min-width: 991px) {
	.search-result .result-total {
		margin-bottom: 40px;
		font-size: 24px;
	}
}
.search-result .result-cate {
	display: flex;    
	justify-content: center;
    align-items: center;
	padding: 20px 0;
	margin-bottom: 50px;
	border-radius: 16px;
	border: solid 2px #c6c6ef;
}
@media (min-width: 991px) {
	.search-result .result-cate {
		padding: 30px 0;
	}
}
.search-result .result-cate a {
	position: relative;
	margin: 0 12px;
	color: #555;
	font-size: 14px;
}
@media (min-width: 991px) {
	.search-result .result-cate a {
		margin: 0 100px;
		font-size: 18px;
	}
}
.search-result .result-cate a+a::before {
	content: '';
	position: absolute;
	top: 3px;
	left: -12px;
	display: inline-block;
	width: 1px;
	height: 16px;
	border-left: 1px solid #d8d8d8;
}
@media (min-width: 991px) {
	.search-result .result-cate a+a::before {
		left: -100px;
		width: 1px;
		height: 20px;
	}
}

.search-result .result-box {
	margin-bottom: 50px;
}
.search-result .result-box .box-title {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 25px;
	color: #222;
	font-size: 18px;
	border-bottom: solid 1px #d8d8d8;
}
@media (min-width: 991px) {
	.search-result .result-box .box-title {
		font-size: 20px;
		padding-bottom: 18px;
		margin-bottom: 35px;
	}
}
.search-result .result-box .box-title::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	width: 40px;
	height: 2px;
	background-color: #222;
}
.search-result .result-box .more-btn {
	text-align: center;
}
.search-result .result-box .more-btn a {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	padding: 10px 14px;
	color: #555;
	font-size: 14px;
	border-radius: 20px;
	border: solid 1px #d8d8d8;
}
.search-result .result-box .more-btn a i {
	padding-left: 4px;
}
@media (min-width: 991px) {
	.search-result .result-box ul {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 10px !important;
	}
	.search-result .result-box ul li {
		width: calc( 50% - 30px );
		margin-bottom: 30px !important;
		margin-right: 60px;
	}
	.search-result .result-box ul li:nth-of-type(2n) {
		margin-right: 0;
	}
}
.search-result .result-box .result-menu {
	margin-bottom: 30px;
}
.search-result .result-box .result-menu li {
	position: relative;
	padding-left: 10px;
	margin-bottom: 15px;
}
.search-result .result-box .result-menu li::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #222;
}
.search-result .result-box .result-menu li a {
	color: #555;
	font-size: 16px;
}
@media (min-width: 991px) {
	.search-result .result-box .result-menu li a {
		font-size: 18px;
	}
}
.search-result .result-box .result-list {
	margin-bottom: 30px;
}
.search-result .result-box .result-list li {
	margin-bottom: 25px;
	font-size: 16px;
}
@media (min-width: 991px) {
	.search-result .result-box .result-list li {
		font-size: 18px;
	}
}
.search-result .result-box .result-list li a {
	display: block;
	padding-bottom: 10px;
	color: #555;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
}
@media (min-width: 991px) {
	.search-result .result-box .result-list li a {
		padding-bottom: 10px;
	}
}
.search-result .result-box .result-list li a i {
	padding: 0 5px;
}
.search-result .result-box .result-list li p {
	overflow: hidden;
	text-overflow:ellipsis;
	word-break: break-word;
	display:-webkit-box; 
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}

.search-alert {
	margin: 100px 0;
	text-align: center;
}
.search-alert .alert-icon {
	margin-bottom: 40px;
}
.search-alert p {
	font-size: 18px;
	line-height: 200%;
}



@media (min-width: 991px) {


}

